package com.chenyang.nse.bussiness.engine.infa.basic.wsclient;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "DIServiceInfo",
   propOrder = {"domainName", "serviceName"}
)
public class DIServiceInfo {
   @XmlElement(
      name = "DomainName",
      required = true
   )
   protected String domainName;
   @XmlElement(
      name = "ServiceName",
      required = true
   )
   protected String serviceName;

   public String getDomainName() {
      return this.domainName;
   }

   public void setDomainName(String value) {
      this.domainName = value;
   }

   public String getServiceName() {
      return this.serviceName;
   }

   public void setServiceName(String value) {
      this.serviceName = value;
   }
}
